Cisco Wireless LAN Controller Software CVE-2018-0442 Information Disclosure Vulnerability

Bugtraq ID: 105664
Class: Design Error
CVE: CVE-2018-0442
Remote: Yes
Local: No
Published: Oct 17 2018 12:00AM
Updated: Oct 17 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco 5500 Series Wireless Controllers 8.2(151.0)
Not Vulnerable: Cisco 5500 Series Wireless Controllers 8.7(102.0)
Cisco 5500 Series Wireless Controllers 8.7(1.14)
Cisco 5500 Series Wireless Controllers 8.6(101.0)
Cisco 5500 Series Wireless Controllers 8.6(1.103)
Cisco 5500 Series Wireless Controllers 8.5(110.0)
Cisco 5500 Series Wireless Controllers 8.5(107.59)
Cisco 5500 Series Wireless Controllers 8.3(140.0)
Cisco 5500 Series Wireless Controllers 8.3(134.67)
Cisco 5500 Series Wireless Controllers 8.2(170.0)


 

Privacy Statement
Copyright 2010, SecurityFocus